version: 0.28.53001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: KX1mD8tKNFQEfV0kFHlQWZSafjP4EVTPx1nJ7hx4Ih5OylDYsTiDrR5dQoKkmpCmY159ncZ7vJucRTTk2SmomQ==
    size: 201665684
    blockMapSize: 210912
path: PrivacySafe-arm64.AppImage
sha512: KX1mD8tKNFQEfV0kFHlQWZSafjP4EVTPx1nJ7hx4Ih5OylDYsTiDrR5dQoKkmpCmY159ncZ7vJucRTTk2SmomQ==
releaseDate: '2026-03-20T03:02:35.253Z'
